<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<StringTableList
xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xsi:noNamespaceSchemaLocation="../../Schema/Lib/StringTable.xsd"><!-- Created with the Gal Civ 3 Editor --><!-- FactionText.xml --><!-- Tech Names and Descriptions --><StringTable>
    <Label>FACTION_DLC_SNATHI_Name</Label>
    <String>司 娜 提 复 仇 者</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_ShortName</Label>
    <String>司 娜 提</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_LeaderName</Label>
    <String>领 主 司 娜 奇</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_Dec</Label>
    <String>一 个 邪 恶 种 族 中 最 为 邪 恶 的 派 系，司 娜 提 复 仇 者，近 一 千 年 来 都 在 一 颗 遥 远 的 先 驱 者 星 球 服 上 刑 期 。但 最 终 他 们 还 是 得 以 脱 身，并 将 向 银 河 展 示 什 么 才 是 真 正 的 邪 恶 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_LeaderDec</Label>
    <String>司 娜 提 的 统 治 者，领 主 司 娜 奇 拥 有 像 它 的 牙 齿 一 般 锐 利 的 头 脑 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_Callsign</Label>
    <String></String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_StartupTitle</Label>
    <String>我 们 就 是 仇 恨！</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_StartupDescription</Label>
    <String>一 个 邪 恶 种 族 中 最 为 邪 恶 的 派 系，司 娜 提 复 仇 者，近 一 千 年 来 都 在 一 颗 遥 远 的 先 驱 者 星 球 服 上 刑 期 。但 随 着 死 亡 领 主 的 降 临，司 娜 提 人 最 终 被 释 放，帮 助 领 主 们 在 银 河 中 制 造 混 乱，消 灭 敌 人、荼 毒 生 灵 。以 他 们 的 上 帝 死 亡 领 主 之 名，司 娜 提 人 将 向 银 河 展 示 什 么 才 是 真 正 的 邪 恶 。</String>
  </StringTable>
 
  <StringTable>
    <Label>FACTION_DLC_SNATHI_StartupTraitsDescription</Label>
    <String>司 娜 提 人 是 卓 越 的 打 捞 种 族 。他 们 飞 快 的 学 习 了 遇 到 的 有 关 部 件 回 收 处 理 的 所有 科 技，这 使 得 他 们 能 够 在 战 后 对 绝 大 多 数 种 族 的 毁 坏 飞 船 进 行 一 定 比 率 的 修 复 。司 娜 提 人 还 擅 长 用 诱 骗 方 法 盗 取 其 他 种 族 的 科 技，并 利 用 它 们 实 现 自 己的 邪 恶 目 的 。</String>
  </StringTable>
 
</StringTableList>